Subject: Space Planning - Product Control Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 03:00:00 -0700 (PDT)

According to Tammy Shepperd who is very involved in space allocation for the 
new building, a location for Sheri Thomas' Product Control Group remains up 
in the air.  Sheri, Andy Zipper, John Cummings, and Surresh have met to 
discuss space, and all agree that Sheri's group needs to be located with 
their groups.  My understanding is that you have designated a certain number 
of spaces for ENW on the trading floors, but that Sheri's group is not 
included in that count.  Can we get together when you return to the office 
next week and discuss floor space?  Thanks.  --Sally